map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6081c061-c504-4de6-994e-e28754b63bd6
  playerICName: Keith Thomas
  playerOOCName: lorenz0
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Keith Thomas

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12330
endTick: 766605
duration: 00:03:35.4331179
fileCount: 2
size: 446021
uncompressedSize: 3198499
endTime: 07:05:53.4411132
...
